.apply-shifts {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, auto);
    gap: 8px;
    padding: 0 1rem;
    white-space: nowrap;
    overflow: auto;
    user-select: none;
    /*grid-template-areas*/
}

button, input[type="submit"] {
    background-color: black;
    border: 1px solid #767676;
    border-radius: 0.25rem;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
    font-size: 0.95rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 0.375rem 0.75rem;
    text-align: center;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    vertical-align: middle;
}

button:hover, input[type="submit"]:hover {
    background-color: teal;
}

.button-wrapper {
    display: flex;
    margin: 1rem auto;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
}

.calendar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: auto;
}

.calendar-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
}

.calendar-submit {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: flex-end;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
    padding-right: 3rem;
}

div, table {
    user-select: none;
}

footer {
    font-family: "Montserrat", sans-serif;
    font-size: 0.85rem;
    color: #666;
    padding: 0 1rem;
    letter-spacing: 0.02rem;
    text-align: center;
}

header {
    text-align: center;
    background-color: black;
    color: #fff;
    padding: 2rem 1rem;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    cursor: default;
    user-select: none;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5rem;
    cursor: default;
    user-select: none;
}

input[type="checkbox"] {
    accent-color: teal;
}

main {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

ol {
    padding-inline-start: 14px;
}

.out-schedule table {
    border-collapse: collapse;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-align: center;
    overflow: auto;
    width: 100%;
    white-space: nowrap;
    border-left: 1px solid #767676;
    margin: 8px 0;
}

.out-schedule th {
    background-color: #000;
    color: #fff;
    border-right: 1px solid #767676;
    border-bottom: 1px solid #767676;
    padding: 6px;
}

.out-schedule tr td:first-child {
    background-color: #fff;
    border-right: 1px solid #767676;
    border-bottom: 1px solid #767676;
    white-space: pre-line;
    padding: 6px;
}

.out-schedule tr td:not(:first-child) {
    background-color: #fff;
    border-right: 1px solid #767676;
    border-bottom: 1px solid #767676;
    padding: 6px;
}

.pdf-container {
    width: 206mm;
    margin: auto;
    background: #fff;
    -webkit-print-color-adjust: exact;
}

.pdf-container tr, td, {
    page-break-inside: avoid !important;
    break-inside: avoid !important;
}

.schedule {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: auto;
}

.schedule table{
    width: 100%;
    border-collapse: collapse;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.schedule th, .schedule td {
    padding: 1.125rem 0.5rem;
    border-bottom: 1px solid #767676;
}

.submit-mark {
    display: none;
}

@media (max-width: 760px) {
    html.index-page {
        font-size: clamp(75%, 3vw, 100%);
    }
}
